Apiaccount
Who am I
GET
Returns the identity behind the credential. Useful to validate a token.
bearerAuthheader
AuthorizationBearer <token>A personal API token (lta_...) from the dashboard or latex-api auth login. Also accepted in the X-API-Key header.
Identity
application/json- response
user*|nullprincipal*curl -X GET 'https://latex-api.crafter.run/v1/me'Example Response
{ "user": { "id": "string", "email": "string" }, "principal": { "name": "string", "kind": "user", "via": "token", "tokenId": "string" }}